
.io {
	max-width: 763px;
}

.io > div {
	margin-bottom: 40px;
}


.bryla > div:first-child,
.wielkosc-budynku > div:first-child,
.dodatkowe > div:first-child,
.uwagi > div:first-child,
.kontakt > div:first-child {
	font-size: 20px;
}

.kondygnacje > div:first-child,
.garaz > div:first-child,
.dach > div:first-child,
.lazienka > div:first-child,
.pokoje > div:first-child {
	font-family: MainFontBold;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 10px;
}

.dodatkowe > div:first-child,
.uwagi > div:first-child {
	margin-bottom: 20px;
}


.kat-dachu label:nth-of-type(1),
.pow-uzytkowa label:nth-of-type(1) {
	margin-right: 10px;
}



.form-wrap {
	box-sizing: border-box;
	max-width: 737px;
	width: 100%;
	border: 1px solid silver;
}

.form-wrap > * {
	padding-top: 20px;
	padding-left: 20px;
}

.io * {
	box-sizing: border-box;
}

.btn-icon {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
    align-items: center;
	width: 171px;
	padding-top: 27px;
	padding-bottom: 27px;
	
	user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
   cursor: pointer;
}

.btn-icon > div:nth-of-type(2) {
	
}

.icon-btns-wrap {
	display: flex;
}

.icon-btns-wrap > div {
	border: 1px solid silver;
}

.icon-btns-wrap label {
	width: 100%;
	text-align: center;
	position: relative;
}

.icon-btns-wrap input {
	/* display: none; */
}


.check {
	position: absolute;
	top: 10px;
	right: 8px;
	display: none;
}


.icon-btns-wrap input[type="checkbox"]:checked {
	display: block;
}

.icon-btns-wrap input[type="checkbox"]:checked ~ .btn-icon .check {
	/* display: block; */
}

.icon-btns-wrap input[type="checkbox"]:checked ~ .btn-icon > div:nth-of-type(2) {
	font-family: MainFontBold;
}

.icon-btns-wrap .checked {
	border: 1px solid black;
}


fieldset input[type="checkbox"] {
	margin-right: 15px;
	scale: 1.5;
}

.io input[type="checkbox"] {
	margin: 0px;
	margin-right: 15px;
	padding: 0px;
}

fieldset label {
	font-size: 15px;
}

form[name="indywidualna-oferta"] input[type="submit"] {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 40px;
    float: left;
}


form[name="indywidualna-oferta"] input[type="submit"] {
    background-color: #e14f00;
    color: white;
    font-family: OpenSansBold;
    font-size: 18px;
    padding: 10px 30px;
    height: auto;
    border: 0;
    border-radius: 5px;
}

/* garaże */

fieldset[name="garaz"] {
	margin-top: 20px;
	margin-bottom: 20px;
}

fieldset[name="garaz"] > div {
	display: flex;
}

fieldset[name="garaz"] label {
	display: flex;
	justify-content: center;
}


/* łazienki */

fieldset[name="lazienka"] {
	margin-top: 20px;
	margin-bottom: 20px;
}

fieldset[name="lazienka"] {
	display: flex;
	justify-content: space-evenly;
}

fieldset[name="lazienka"] label {
	display: flex;
	justify-content: center;
	max-width: 60px;
}


/* kąt */

.kat-dachu {
	display: flex;
	margin-top: 20px;
}

.kat-dachu > div {
	position: relative;
	font-family: MainFontBold;
	top: 10px;
	margin-right: 20px;
}

.kat-dachu label {
	display: flex;
}

.kat-dachu input {
	width: 100px;
}


.wielkosc-budynku {
	margin-top: 40px;
}

.wielkosc-budynku > span {
	font-size: 20px;
}

/* powierzchnia użytkowa */

.pow-uzytkowa {
	display: flex;
	margin-top: 20px;
}

.pow-uzytkowa > div {
	position: relative;
	font-family: MainFontBold;
	top: 10px;
	margin-right: 20px;
}

.pow-uzytkowa label {
	display: flex;
}

.pow-uzytkowa input {
	width: 100px;
}

fieldset[name="dodatkowe-parametry"] {
	flex-wrap: wrap;
}

fieldset[name="dodatkowe-parametry"] > div {
	margin-right: 20px;
}

fieldset[name="dodatkowe-parametry"] label {
	display: inline-flex;
	justify-content: center;
}	


.uwagi textarea {
	width: 100%;
}

.kontakt input {
	width: 100%;
	max-width: 360px;
}

.kontakt > div:first-child {
	margin-bottom: 20px;
}

.kontakt fieldset > div {
	margin-bottom: 20px;
}

.content-wrap > div {
	margin-bottom: 40px;
}

.content-wrap > div > p:first-child {
	font-family: MainFontBold;
	font-size: 27px;
}



@media screen and (min-width: 0px) and (max-width: 800px) {
	
	.io {
		max-width: 360px;
		margin: 0 auto;
	}
	
	.btn-icon {
		padding-top: 0px;
		padding-bottom: 0px;
		flex-direction: row;
	}
	
	.btn-icon > div:first-child img {
		height: 23px;
		display: block;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.icon-btns-wrap {
		display: flex;
		flex-direction: column;
	}
	
	.icon-btns-wrap > div {
		margin-bottom: 17px;
	}
	
	.icon-btns-wrap label {
		display: flex;
		justify-content: space-between;
		height: 53px;
	}
	
	.icon-btns-wrap label > input {
		order: 1;
		margin-right: 20px;
	}
	
	
	fieldset[name="garaz"] > div {
		justify-content: space-around;
	}
	
	
	.kat-dachu {
		display: block;
		margin-top: 20px;
	}
	
	.kat-dachu > div {
		position: relative;
		font-family: MainFontBold;
		top: unset;
		margin-right: 0px;
	}
	
	.kat-dachu label {
		display: inline-block;		
	}
	
	.pow-uzytkowa {
		display: block;
	}
	
	.pow-uzytkowa > div {
		top: unset;
		margin-right: 0px;
	}
	
	.pow-uzytkowa label {
		display: inline-block;
	}

	fieldset[name="dodatkowe-parametry"] > div {
		margin-top: 30px;
	}
}

@media screen and (min-width: 801px) {
	
	.bryla,
	.wielkosc-budynku,
	.dodatkowe,
	.uwagi,
	.kontakt	{
		border: 1px solid #cecece;
		padding: 20px;
	}
	
	fieldset[name="garaz"] > div > div {
		width: 171px;
	}
	
	fieldset[name="lazienka"] > div > div {
		width: 171px;
	}
	
	.icon-btns-wrap input {
		position: absolute;
		top: 10px;
		right: 10px;
		display: none;
	}
	
	.icon-btns-wrap > div:not(:last-child) {
		margin-right: 10px;
	}
	
	fieldset[name="dodatkowe-parametry"] {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		row-gap: 15px;
	}
	
	fieldset[name="dodatkowe-parametry"] > div {
		justify-self: start;
	}

	.content-wrap {
		display: flex;
		flex-wrap: wrap;
	}
	.content-wrap > div {
		width: 38%;
	}
}


.msg-success,
.msg-error {
	padding: 10px;
	font-size: 18px;
	margin-bottom: 40px;
	font-family: MainFontBold;
}

.msg-success {
	background: #cfe499;
}

.msg-error {
	background: #ea9d9d;
}



